View Issue Details

IDProjectCategoryView StatusLast Update
0000450Heureka[All Projects] TPGpublic2022-08-30 13:50
ReporterPederAssigned ToLinus 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.17.7 
Summary0000450: Stand is thinned with StemDensityThinningGuide despite stem density is too low
DescriptionStand is thinned although stem density thinning guide says no thinning
Seams that Hgv is used instead of dominant height when using Plot Level thinning decision, which will give wrong implementation of thinning guide.
Use stand level Dominant Height also when evaluating at plot level, probaably better and more robust than calculating plot level dominant height.
Remove MeanHeightExklOverstorey from thinning guide checks.
TagsNo tags attached.
ProductPlanWise

Activities

jonare

2022-08-26 11:46

administrator   ~0000512

I did not find anything strange here. Odds are that this has already been fixed.

Issue History

Date Modified Username Field Change
2021-10-10 14:32 Peder New Issue
2021-10-10 14:34 Peder Steps to Reproduce Updated View Revisions
2021-10-10 14:51 Peder Description Updated View Revisions
2021-10-10 14:51 Peder Steps to Reproduce Updated View Revisions
2021-10-12 09:33 Peder Description Updated View Revisions
2022-08-15 15:48 jonare Assigned To => jonare
2022-08-15 15:48 jonare Status new => assigned
2022-08-26 11:46 jonare Note Added: 0000512
2022-08-30 10:35 jonare Assigned To jonare => Linus
2022-08-30 13:12 Linus Status assigned => resolved
2022-08-30 13:12 Linus Resolution open => fixed
2022-08-30 13:12 Linus Fixed in Version => 2.17.7
2022-08-30 13:50 Linus Status resolved => closed